/* CSS Document */
body { margin: 0 auto; padding:0px; background-color: #fff; text-align: center; }

#feedbackBanner {background-color:#1093DF;border-bottom:1px #0054A2 solid; color:white; padding:0px 5px; margin-bottom:5px;}
#feedbackBanner a,#feedbackBanner a:visited {color:white !important;font-family:Arial !important;font-size:12px !important;}
#feedbackBanner a:hover {text-decoration:underline !important;}

#loginStatusBar {background-color:#BFC0BC;border-bottom:1px gray solid; color:white; padding:2px 5px; margin-bottom:5px; min-width:950px;}
#loginStatusBar a,#loginStatusBar a:visited, #loginStatusBar {color:white !important;font-family:Arial !important;font-size:12px !important;}
#loginStatusBar a:hover {text-decoration:underline !important;}
#loginStatusBar .logout {float:right;margin-right:30px;}

.pagecolumn textarea, p, table, .generic .pagecolumn div, label { font: normal 14px Georgia, serif; color: #444; line-height: 22px; } /* .generic to allow templates that use ui themes.  Otherwise, this overrides. */
.pagecolumn input {font-family:'Lucida Grande',Verdana,sans-serif;padding:2px; color: #444;}

/* Custom jQuery UI Adjustments */
.ui-widget div, .ui-widget span, .ui-widget p, .ui-widget a, .ui-widget a:hover {font-family: Arial,sans-serif; font-size: 12px;}
.ui-widget-content {padding:10px;}
.ui-widget-header-title {display:block;padding:0px 10px;font-weight:bold;color:white;}
.ui-widget-header .ui-state-active.ui-tabs-selected {background: white none;}
.ui-widget-header .ui-state-active.ui-tabs-selected a {color:#114A79;}
div.ui-state-error, .ui-widget-content div.ui-state-error{color:white;padding:4px;}
.ui-icon.ui-icon-fixer{float:left; margin:2px 2px 0px 0px;}
.fg-toolbar.ui-widget-header {border: 1px solid #CCDEF3; background: #EDE4D4 none 50% 50% repeat-x;font-weight: bold;} /* for dataTables */
.fg-toolbar.ui-widget-header div {color: black;font-family: Arial,sans-serif; font-size: 12px;}
a.ui-button {padding:2px 5px;font-family: Georgia, serif;font-size: 14px;color: #BB9043;text-decoration: none;}
a.ui-button span {font-size: 11px;color: #114A79;text-decoration: none;font-family: 'Lucida Grande'; font-size: 11px; font-style: normal; font-variant: normal; font-weight: bold; text-decoration: none;}
a.ui-button:hover {text-decoration:underline !important; color:inherit;}
/* END Custom jQuery UI Adjustments */
p,div,h1,h2,h3,h4,h5,h6,ul,li,ol,table,tr,td {
	text-align:left;
}

img { border: 0; }

.clearboth{clear:both;}

#siteHeader {
	width:960px;
    margin:0px auto;
    overflow:hidden;
    padding:0px;
    display:block;
    position:relative;
    text-align:left;
}
	#siteHeader #pageTopLinksAndSearch {
		text-align:right;
		overflow:hidden;
		clear:both;
		margin-right:15px;
	}
	#siteHeader #pageTopLinksAndSearch ul {
		float:right;
		margin:0px;
		padding:0px;
		overflow:hidden;
		list-style-type: none;
	}
	#siteHeader #pageTopLinksAndSearch li {
		float:left;
		border-left:1px #bfc0bc solid;
		padding:10px 8px 1px 9px;
	}
	#siteHeader #pageTopLinksAndSearch li a {
		font-family:Arial,Helvetica,san-serif;
		font-size:11px;
		color:#a8a9a6;
		text-decoration:none;
	}
	
	#siteHeader #pageTopLinksAndSearch li a:hover  {
		color: #75c2f5;
	}
	
	#siteHeader #pageTopLinksAndSearch li img {
		display:block;
		float:left;
		margin-right:6px;
		margin-top:-5px;
	}
	#siteHeader #pageTopLinksAndSearch #siteSearchForm {
		margin:0;
		padding:0;
	}
	#siteHeader #pageTopLinksAndSearch #siteSearch {
		margin:5px 33px 0 0;
		padding:1px 0 4px 5px;
		border: 1px #bfc0bc solid;
		clear:both;
		width:175px;
		height:20px;
		overflow:hidden;
		position:relative;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
	}
	#siteHeader #pageTopLinksAndSearch #siteSearch #searchterms { 
		border: none;
		background-image:none;
		color:#a8a9a6;
		padding:0;
		margin:0 3px;
		width:138px;
		font-size:11px;
		position: relative;
	}
	#siteHeader #pageTopLinksAndSearch #siteSearch #searchSubmit {
		border:none;
		background-image:none;
		padding:0;
		margin:0 0 0 15px;
		width:20px;
		display:block;
		xfloat:right;
	}
	#siteHeader #wordmark {
		padding:5px 0px 4px 0px;
		overflow:hidden;
	}
	#siteHeader #wordmark img {
		float:left;
	}
	#siteHeader #logo img {
		margin-top:-1px;
	}
#siteNavFrame {
    width:100%;
    background-color:#d5c094;
    overflow:visible;
    background-image:url(../images/menubg.jpg);
    background-position:center;
    background-repeat:no-repeat;
    padding:0px;
	min-width:960px;
}
	#siteNav, #pageFooterText{
		width:960px;
   	 	margin:auto;
		}
	
	#siteNav {
		 height:20px;
		 padding-left:5px;
		 padding:0px;
		}
#pageImageFrame {
    width:100%;
    background-color:#000;
    overflow:hidden;
	min-width:960px;
}
	#pageImageFrame #pageImage {
  		width:1040px;
  		margin:auto;
  		display:block;
  		/* position:relative; */
	}
	#pageImageFrame img {
  		margin:auto;
  		/* display:block; removed to fix slideshows loading with multiple images showing  */
	}

#pageContent {
	width:960px;
    margin:0px auto;
    padding:0px 0px 0px 0px;
    display:block;
    text-align:left;
}
	#pageContent .pagecolumn { float:left; }
	
	#pageContent #siteNameArea { padding:0 0 10px 232px; }		
	#pageContent #left { width:200px; margin-right:34px; }
	#pageContent #center { width:496px; }
	#pageContent #right { width:230px; }
	#pageContent #wideright { width:726px; }
	#pageContent #wideright.fullcolumn { width: 100%; }
	
#pageCupola{
	clear:both;
	padding-top:50px;
	}
	
#pageFooter {
    width:100%;
	border-top:1px solid #E5D7BD;
    padding:6px 0px;
    font-family:Arial,Helvetica,san-serif;
	font-size:11px;
	color:#a8a9a6;
	text-decoration:none;
	text-align:left;
	clear:both;
	line-height:15px;
}
#pageFooterStatic {
    width:960px;
   /*height:170px;
    padding-left:40px;*/
    margin:auto;
    font-family:Arial,Helvetica,san-serif;
	font-size:11px;
	color:#a8a9a6;
	text-decoration:none;
	text-align:left;
	clear:left;
	line-height:20px;
	padding-top:10px;
}
	#pageFooter a {
		font-family:Arial,Helvetica,san-serif;
		font-size:11px;
		color:#a8a9a6;
		text-decoration:none;
	}
	
	#pageFooter a:hover {
		font-family:Arial,Helvetica,san-serif;
		font-size:11px;
		color:#a8a9a6;
		text-decoration:underline;
	}

/* Links */
a, a:visited, a:active, a:hover { font-family: Georgia, serif; font-size: 14px; color: #bb9043; text-decoration: none;}
a:active { font-family: Georgia, serif; font-size: 14px; color: #bb9043; text-decoration: none; }
a:hover { font-family: Georgia, serif; font-size: 14px; color: #bb9043; text-decoration: underline; }

.pdf-icon, #center a[href$=".pdf"],#wideright a[href$=".pdf"],#right a[href$=".pdf"],#center a[href$=".PDF"] {
padding-right: 15px;
/*background-image: url(/assets/mmlibrary/images/original/pdf.jpg) !important;
background-repeat: no-repeat;
background-position: center right;
*/
background: transparent url(/assets/mmlibrary/images/original/pdf.jpg) no-repeat center right;
display:inline-block;
}

ul.navAccordion a[href$=".pdf"] span { background: transparent url('/assets/mmlibrary/images/original/pdf.jpg') no-repeat center right; padding-right: 15px; }

/* Headings */
h1, .pagecolumn h2, .pagecolumn h3, .pagecolumn h4, .pagecolumn h5, .pagecolumn h6, .pagecolumn .titles, .pagecolumn .subtitles { display: block; font-family: Arial, Helvetica, sans-serif;}

h1,H1 {font-family: Arial, Helvetica, sans-serif; font-size: 37px; font-weight:normal;line-height:38px;margin:13px 0 23px; color: #c7b185;}
h1 a,H1 a, h1 a:visited, H1 a:visited: {font-family: Arial, Helvetica, sans-serif; font-size: 37px; font-weight:normal;line-height:38px;color: #c7b185;}
h1 a:hover,H1 a:hover {font-family: Arial, Helvetica, sans-serif; font-size: 37px; text-decoration:underline;color:#c3d7e8;}

.pagecolumn h2,.pagecolumn H2 {font-size: 20px; font-weight:bold;line-height:25px; margin:0px; color: #444444;}
.pagecolumn h2 a,.pagecolumn H2 a, .pagecolumn h2 a:visited {font-family: Arial, Helvetica, sans-serif;font-size: 20px; font-weight:bold;line-height:21px; color: #444444; text-decoration:none;}
.pagecolumn h2 a:hover,.pagecolumn H2 a:hover {text-decoration:underline; color: #444444;font-family: Arial, Helvetica, sans-serif;}

.pagecolumn h3,.pagecolumn H3,.pagecolumn .titles {margin:17px 0; padding:8px 0 0; font-weight:bold;line-height:18px;font-size: 17px; color: #127dd6; border-top:1px #a0cbef dotted;}
.pagecolumn h3 a,.pagecolumn H3 a, .pagecolumn h3 a:visited {font-weight:bold;line-height:18px;font-size: 17px; color: #127dd6; text-decoration:none;font-family: Arial, Helvetica, sans-serif;}
.pagecolumn h3 a:hover,.pagecolumn H3 a:hover {text-decoration:underline; line-height:18px;font-size: 17px; color: #127dd6;font-family: Arial, Helvetica, sans-serif;}

.pagecolumn h3.h3a,.pagecolumn H3.h3a {border-top: none;margin:10px 0 14px;padding:0;}

.pagecolumn h3.h3b,.pagecolumn H3.h3b {color:#000000;border-top: none;margin:10px 0 14px;padding:0;}
.pagecolumn h3.h3b a,.pagecolumn H3.h3b a {color:#000000;}
.pagecolumn h3.h3b a:hover,.pagecolumn H3.h3b a:hover {color:#000000;}

.pagecolumn h3.h3c,.pagecolumn H3.h3c {color:#023489;border-top: none;margin:10px 0 14px;padding:0;}
.pagecolumn h3.h3c a,.pagecolumn H3.h3c a {color:#023489;}
.pagecolumn h3.h3c a:hover,.pagecolumn H3.h3c a:hover {color:#023489;}


.pagecolumn h4,.pagecolumn H4,.pagecolumn .subtitles {font-size: 14px; font-weight:bold;line-height:18px; color: #000000;margin:0px 0px 0px 0px;padding:0;}
.pagecolumn h4 a,.pagecolumn H4 a, .pagecolumn H4 a:visited {font-size: 14px; font-weight:bold;line-height:18px; color: #000000; text-decoration:none;font-family: Arial, Helvetica, sans-serif;}
.pagecolumn h4 a:hover,.pagecolumn H4 a:hover {font-size: 14px;color: #000000; text-decoration: underline;line-height:18px; font-family: Arial, Helvetica, sans-serif;}
.pagecolumn h4.h4:visited,.pagecolumn H4.h4:visited {font-size: 14px;color: #000000; text-decoration: underline;line-height:18px; font-family: Arial, Helvetica, sans-serif;}

.pagecolumn h4.h4a,.pagecolumn H4.h4a,.pagecolumn h4.h4a a,.pagecolumn H4.h4a a {font-size: 14px; font-weight:bold;line-height:18px; color: #000000; text-decoration:none;font-family: Arial, Helvetica, sans-serif;color:#999999; margin:4px 0px 0px 0px;padding:0;}
.pagecolumn h4.h4a:hover,.pagecolumn H4.h4a:hover {font-size: 14px; font-weight:bold;line-height:18px; color: #000000; text-decoration:underline;font-family: Arial, Helvetica, sans-serif; color:#999999;}
.pagecolumn h4.h4a:visited,.pagecolumn H4.h4a:visited {font-size: 14px; font-weight:bold;line-height:18px; color: #000000; text-decoration:underline;font-family: Arial, Helvetica, sans-serif; color:#999999;}

.pagecolumn h5,.pagecolumn H5 {font-size: 12px; font-weight:bold;line-height:18px; color: #127dd6; margin:4px 0px 0px; 0px; padding:0;}
.pagecolumn h5 a,.pagecolumn H5 a {font-size: 12px; font-weight:bold;line-height:18px; color: #127dd6; text-decoration:none;font-family: Arial, Helvetica, sans-serif;}
.pagecolumn h5 a:hover,.pagecolumn H5 a:hover {text-decoration:underline; color: #127dd6;font-family: Arial, Helvetica, sans-serif;line-height:18px;}
.pagecolumn h5 a:hover,.pagecolumn H5 a:visited {color: #127dd6;font-family: Arial, Helvetica, sans-serif;line-height:18px;}

.pagecolumn h5.h5a,.pagecolumn H5.h5a {font-size:11px;line-height:16px; color:#127dd6;text-transform: uppercase; margin:4px 0 0px;}
.pagecolumn h5.h5a a,.pagecolumn H5.h5a a {font-size:11px;line-height:16px; color:#127dd6;text-transform: uppercase;}

.pagecolumn h5.h5b,.pagecolumn H5.h5b {font-size: 12px; font-weight:bold;line-height:16px; color: #444444; text-decoration:none;font-family: Arial, Helvetica, sans-serif;}
.pagecolumn h5.h5b a,.pagecolumn H5.h5b a {color:#444444;}
.pagecolumn h5.h5b a:hover,.pagecolumn H5.h5b a:hover {color:#444444;text-decoration:underline;}

.pagecolumn h6,.pagecolumn H6 {font-size: 12px; font-weight:bold;line-height:18px; color: #023489; margin:4px 0 0px;}
.pagecolumn h6 a,.pagecolumn H6 a, .pagecolumn H6 a:visited {font-size: 12px; font-weight:bold;line-height:18px;color: #023489; text-decoration:none;font-family: Arial, Helvetica, sans-serif;}
.pagecolumn h6 a:hover,.pagecolumn H6 a:hover {color: #023489;text-decoration:underline;font-family: Arial, Helvetica, sans-serif;line-height:18px;}

.pagecolumn h6.h6a,.pagecolumn H6.h6a {font-size:11px;line-height:16px;text-transform:uppercase; margin:4px 0 0px;}
.pagecolumn h6.h6a a,.pagecolumn H6.h6a a {font-size:11px;line-height:16px;text-transform:uppercase;}
.pagecolumn h6.h6a a:hover,.pagecolumn H6.h6a a:hover {text-transform:uppercase;line-height:16px;}

.pagecolumn h6.h6b,.pagecolumn H6.h6b {color: #000000; font-size:11px;line-height:16px;text-transform:uppercase; margin:4px 0 0px;}
.pagecolumn h6.h6b a,.pagecolumn H6.h6b a {color: #000000; font-size:11px;line-height:16px;text-transform:uppercase;}
.pagecolumn h6.h6b a:hover,.pagecolumn H6.h6b a:hover {color: #000000; text-transform:uppercase;line-height:16px;}

/* Customized heading tag for limited use */
.pagecolumn h2.headline {font-size:20px; font-weight:bold; line-height:28px;color:#00338e;margin:0px;}
.pagecolumn h2.headline a {font-size:20px; font-weight:bold; line-height:28px;color:#00338e; margin:0px; display:inline; text-decoration:none;padding-right:30px; background-image: url(/images/doublecarat.gif); background-position: right; background-repeat: no-repeat;}
.pagecolumn h2.headline a:hover {font-size:20px; font-weight:bold; line-height:28px; margin:0px; color:#00338e; text-decoration:underline;}


/* Lists */
.pagecolumn ul {padding-left:0px; margin-top:0px; margin-left:17px; list-style-type:square; list-style-image:url(/images/bluebullet.png); list-style-position:outside;display:block;text-align:left; font: normal 14px Georgia, serif; color: #444; line-height: 22px;}
.pagecolumn ul li {margin:2px 0px; padding:0px;}
.pagecolumn ol {padding-left:5px; margin-top:0px; margin-left:25px; list-style-position:outside; font: normal 14px Georgia, serif; color: #444; line-height: 22px;}
.pagecolumn ol li {margin:2px 0px; padding:0px;}
.pagecolumn ul.newsListDisplay li {margin-top:9px;}
.pagecolumn ul.newsListDisplay a {color:#127dd6;font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:13px;}


/* Image extras */
.generic div.imagecaptions,.generic span.imagecaptions,.generic div.mod_multimedia_caption,.generic span.mod_multimedia_caption {font-family: Verdana, Arial, Helvetica, sans-serif; color:#68819d; font-size:9px; line-height:12px;}
.generic div.imagecredit,.generic span.imagecredit {font-family: Verdana,Arial,Helvetica,sans-serif; color: #7d7d7d; font-size: 8px; line-height: 10px; text-align: left; text-transform:uppercase;} 
 .generic div.mod_multimedia_attribution {font-family:Verdana,Arial,Helvetica,sans-serif;color:#7d7d7d;font-size:8px;line-height:10px;text-align:left;text-transform:uppercase}


/* Misc Specialized Styles  */
.pagecolumn .contactInfo {font-family: Arial,Helvetica,sans-serif; font-size:11px;color:#aaaba8;line-height:20px;}
.pagecolumn .contactInfo a {font-family: Arial,Helvetica,sans-serif; font-size:11px;line-height:normal;color:#8297ae;text-decoration:none;}
.pagecolumn .contactInfo a.email, a.email:active {display:block; margin:32px 0 20px 0; text-decoration:none;}
.pagecolumn .contactInfo a.email:hover {display:block; margin:32px 0 20px 0;text-decoration:underline;}


/* hamilton footer styles */
#footer { margin: 10px 0; padding: 0; width: 100%; border-top: 1px solid #000; overflow: auto; }
	#footer a { text-decoration: none; font-family: Arial,san-serif; font-size: 11px; }
	
	#footer #footerTools { float: left; width: 160px; font-family: Arial,san-serif; font-size: 11px;}
	#footer #copyright { float: left; padding-top: 2px; width: 500px; text-align: center; color: #A2A2A2; font-family: Arial,san-serif; font-size: 11px;}
	#footer #socialNetworkFooter { float: right; text-align: right; width: 140px; }
	#footer #socialNetworkFooter *{ border: 0; vertical-align: middle; }
		#footer #socialNetworkFooter img { border: none; }		
		
		

#container { margin: 0 auto; }

.sectiontitle { padding: 5px 5px 0px 5px; overflow: hidden; background-color: #AE9763; }
#pageHeaderImage { float: left; margin-top: 15px; }
#pageHeaderButtons { float: right; margin: 8px 20px; width: 200px;}
	#pageHeaderButtons img { float: right; margin-right: 10px; border: 0; }

.module .content {margin-right:17px;margin-bottom:17px;}

#contactinfo, #contactinfo div{
	font-size:11px;
	color:#aaaba8;
	line-height:20px;
	font-family: arial, Helvetica, sans-serif; 
	}
	
	#contactinfo div a{
		color:#8297ae;
		margin:32px 0px 20px 0px;
		font-family: arial, Helvetica, sans-serif;
		font-size:11px;
		}
	#contactinfo div a:hover{
		text-decoration:underline;
		}

span.ToolTip {
	display:none;
	visibility:hidden !important;
	}

/* *************************************** */
/* BELOW HERE IS LEGACY FROM PRE 2010 SITE */
/* *************************************** */



.linklist a {padding: 2px 0px 3px 8px; text-indent: -8px; display:block; margin:0px; line-height:12px;}
.linklist br {display:none;}


/* These are used for the academic department pages */
.highlights {width: 320px;margin: 30px 0px 30px 20px;background: #DBD4A8 url(/images/academics/highlights.jpg) top left no-repeat;padding: 36px 0px 0px 0px;}
.highlights ul {border: solid 1px #DBD4A8;margin: 0px 0px 0px 0px; /* For IE */padding: 10px 0px 0px 10px; /* For FF */list-style-type: square;list-style-position: outside;background-color: #FFFFFF;}
.highlights li {margin: 0px 0px 5px 10px;}
.highlights li div {margin: 10px;}
.highlights li a {text-decoration: underline;font-weight: normal;}
/* end academics */

/* Experts */
.expertDisplay img {float:left;margin:0px 7px 3px 0px;}	

/* Subnav */
#subnavs {padding:3px;  position:relative; top:0px; float:right;} /*url(/staging/images/bg-tan.jpg) */


/* Multimedia */
.audiolabels {
	font-weight:bold;
	}
.audiohelp {
	color:#777777;
	}

/* Alumni login module */
.alumnilogin {margin:15px 0px 30px -8px;}

.alumnilogin .login {font-family:  arial, Helvetica, sans-serif; font-size: 10px; color: #145189; text-decoration: none; line-height: 16px;}
.alumnilogin .login:visited {font-family:  arial, Helvetica, sans-serif; font-size: 10px; color: #145189;line-height: 16px;}
.alumnilogin .login:active {font-family:  arial, Helvetica, sans-serif; font-size: 10px; color: #145189; text-decoration: underline;line-height: 16px;}
.alumnilogin .login:hover {font-family:  arial, Helvetica, sans-serif; font-size: 10px; color: #99712a; text-decoration: underline;line-height: 16px;}
.alumnilogin .blogin {font-family: arial, Helvetica, sans-serif; font-size: 11px; color: #145189; text-decoration: none; line-height: 16px; font-weight:bold;}
.alumnilogin .blogin:visited {font-family:arial, Helvetica, sans-serif; font-size: 11px; color: #145189;line-height: 16px; font-weight:bold;}
.alumnilogin .blogin:active {font-family: arial, Helvetica, sans-serif; font-size: 11px; color: #145189; text-decoration: none;line-height: 16px; font-weight:bold;}
.alumnilogin .blogin:hover {font-family: arial, Helvetica, sans-serif; font-size: 11px; color: #99712a; text-decoration: none;line-height: 16px; font-weight:bold;}
.alumnilogin h3 {color:#6897CE;margin-bottom:6px;}
.alumnilogin label {display:block;color:#145189;}
.alumnilogin #loginbutton {margin:10px 0px;}
.shadedinput {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#8297ae;
	border:1px #91adc8 solid;
	background-image:url(/honorroll/images/drop-down-shadow.jpg);
	background-repeat:no-repeat;
	background-color:transparent;
	margin-top:4px;
	padding:1px;
	width:113px;
}

/* Main page headline Links*/
a.headline {font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #00338e; text-decoration: none; display: block; line-height: 20px; font-weight:bold;}
a.headline:visited {font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #00338e; font-weight:bold;}
a.headline:active {font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #00338e; font-weight:bold;}
a.headline:hover {font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #bb8d22; font-weight:bold;}

/* descriptive Links*/
a.desc {font-family: Georgia, "Times New Roman", serif; font-size: 14px; color: #bb8d22; text-decoration: none; display: block; line-height: 15px;}
a.desc:visited {font-family: Georgia, "Times New Roman", serif; font-size: 14px; color: #bb8d22;}
a.desc:active {font-family:Georgia, "Times New Roman", serif; font-size: 14px; color: #bb8d22;}
a.desc:hover {font-family: Georgia, "Times New Roman", serif; font-size: 14px; color: #bb8d22; text-decoration: underline;}

/* CALLOUT BOXES */
#callout_box {border: 1px solid #000;display: block; width: 100%;}
#callout_box_header {width: auto;background-color: #f0e9da;padding: 2px 2px 2px 4px;}
#callout_box_content {width: auto;background-color: #FFF;padding: 6px 4px 6px 4px;}
#callout_box_titles {font-weight: bold;padding: 2px 0 2px 0;}

/*FACEBOOK CONNECT BUTTON*/

input.fb-pub {
background: #ffffff url('/images/fb30.jpg') no-repeat 5px;
border-bottom: 1px solid #fff; /*Separate border styles give a simple 3D effect*/
border-left: 1px solid #fff;
border-right: 1px solid #fff;
border-top: 1px solid #fff;
color: #99712a;
margin: 10px;
padding: 8px 5px 5px 35px;}
input.fb-pub:hover { /*Adds neat-o hover effect to the button*/
border-bottom: 1px solid #fff; /*Separate border styles give a simple 3D effect*/
border-left: 1px solid #fff;
border-right: 1px solid #fff;
border-top: 1px solid #fff;
color: #002f86;}

#pageTopLinksAndSearch li#ttsImage {padding:14px 8px 4px 9px;}


/* Breadcrumb Trail */
	.breadcrumb {
	    font-family: arial, Helvetica, sans-serif; 
		color:#8297ae;
		font-size:10px;
		text-decoration:none;
		margin-bottom:6px;
		margin-top: 5px;
	}
	.breadcrumb a {
		color:#8297ae;
		font-family: arial, Helvetica, sans-serif;
		font-size:10px;
		text-decoration:none;	
	}
	.breadcrumb a:hover {
		color:#8297ae;
		text-decoration:underline;
	}
	.bcitemcurrent a {
		text-decoration:underline;
	}
	
.readspeaker {position:relative;top:10px;z-index:999;clear:both;}  /* clear:both needed to prevent news site conflict */
.smhelpicon {background: transparent url('/images/fam/help.png') no-repeat; width:16px; height:16px; display:inline-block; margin-top:10px;} /* for sitemanager help screens */

/* search styles */
.searchResultsInfo { font-family: arial, Helvetica, sans-serif; font-size: 14px; }

.searchPagination, .searchPagination a { font-family: arial, Helvetica, sans-serif !important; font-size: 14px }

/* Sitewide slideshow styles */
h5.slideshowIcon { margin-top: 10px; font-size:11px; padding-left: 32px; line-height: 22px; background: transparent url('/includes/customcode/news/images/icons/icon-slideshow.png') no-repeat; clear:both;}


/* begin mobile and media query */

.mobileonly {display:none;}
.mobileSiteSearch { display: none; }
.styled-select {
	   width:100%;
	   overflow: hidden;
	   background: #F8F8F8;
	   border: 1px solid #DDDDDD;
	   height: 30px;
	   border-radius:2px;
	   display:none;
	 }	
.mobilesubnav {
	  width: 100%;
	  border: 0;
	  line-height: 26px;
	  -webkit-appearance: none;
	  -moz-appearance: none;
	  text-indent: 0.01px;
	  text-overflow: '';
	  appearance: none;
	  padding-left:5px;
	  font-size:18px;
	  background: transparent url("/images/selectbox_arrow_modal.png") no-repeat scroll 97% -2px;
	  @media (-webkit-min-device-pixel-ratio: 2),
	    (min-resolution: 192dpi) {
	      background: transparent url("/images/selectbox_arrow_modal.png") no-repeat scroll 97% -2px;  /*  not sure whether this is needed, for Retina?  /images/selectbox_arrow_modal.png@2x.png  */
	      background-size: 16px 144px;
		}	
	}
/* OPTIMIZED FOR IPAD OR EQUIVALENT */
@media screen and (max-device-width: 1024px), screen and (max-width: 1024px) {
	ul.navHorizontalPulldowns { width:100%;}
}


/* OPTIMIZED FOR IPHONE OR EQUIVALENT */
@media only screen and (max-width: 800px) {
	
	body {padding:0px;}
	img {max-width: 100% !important;height:auto !important;}
	input[type="text"], input[type="password"], input[type="file"], textarea, select, table { max-width: 100% !important; }
	
	.hideFromMobile {display:none;}
	
	#pageImageFrame {display:none;}

	#siteHeader { width:auto; background-color: #002f86; }
		#siteHeader #pageTopLinksAndSearch {display:none;}
		#siteHeader #wordmark {display:block;margin-top:0px;padding-top:0px;}
	
	.rs_skip {display:none;}
	
	#pageContent {width:auto; margin:6px;}
	#pageContent #siteNameArea {padding:0px;}
	#pageContent #siteNameArea h1 {margin:10px 0 0 0;}
	#pageContent #siteNameArea .content {margin:0;}
	#pageContent .pagecolumn {float:none;}
	#pageContent #left { margin-bottom:15px; }
	#pageContent #left .content {margin:5px 0 0 0 !important;}
	 
	#pageContent #left, 
	#pageContent #center,
	#pageContent #right,
	#pageContent #wideright {width:100%;}
	
	ul.navAccordion,
	ul.navVertical {display:none;}
	
	.mobilesubnav, .styled-select {
	  display:block !important;
	}
	.navHorizontal + .mobilesubnav {display:none !important;}
	
	#contactinfo { display: none; clear: both; overflow: visible; }
	#contactinfo div { float: left; margin-left: 5px; font-size: 12px; color: #333; }
	#contactinfolink {margin-bottom:10px;}
	
	/* footer styles */
	#pageCupola{ display:none; }
	#pageFooter { width: 100%; overflow: visible;}	
	#pageFooterText {width:auto; margin-left: 5px;}
	

	.mobileonly {display:block;}
	.nomobile {display:none;}
	
	.mobilelogo { z-index: 1; float: left; width: 77%; height: 55px; background: transparent url('/mobile/images/hamilton-wordmark.png') 50% 50% no-repeat; -webkit-background-size: 170px 40px; -moz-background-size: 170px 40px; background-size: 170px 40px; display: block; }
		.mobilelogo span { display: none; }
	.mobilenav { z-index: 10; position:relative; background-color: #002f86; width: 10%; max-height: 100%; padding: 15px 1.3%;  text-align: center; }	
		.mobilenav img { width: 25px; }
		.mobilenav a { color: white; font-size: 12px; font-family: Arial,Helvetica,san-serif; text-decoration: none; text-align: center; }
		.mobilenav a span { display: none; }
	.mobilenav.menu { float: left; }
	.mobilenav.search { float: right; margin-right: -20px; }	
	
	.mobileSiteSearch { display: block; margin-top: 15px; }
		.mobileSiteSearch form { width: 90%; margin: auto 3%; padding: 4px 6px; border: 2px #bfc0bc solid; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }
		.mobileSiteSearch input.terms { border: 0; outline: 0 !important; padding: 1% 0; font-size: 1.1em; color: #A8A9A6; width: 82%;  }
		.mobileSiteSearch input.submit { float: right; margin-right: 1% }
	
	#siteNavFrame { background: none; width: 93%; margin: auto 3%; margin-top: 15px; }

	#siteNav { display: none; width: 100%; height: auto; border: 2px #bfc0bc solid; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }

		#siteNav ul { float: none; width: 100%; height: 100%; }

		#siteNav ul li { float: none; display: block; height: auto; padding: 0; }

			#siteNav ul li div { 
				padding: 2% 3%; border-bottom: 1px #bfc0bc solid; background-color: #eee; 
				background-image: -webkit-gradient(linear,left top,left bottom,from(#fdfdfd),to(#eee));
				background-image: -webkit-linear-gradient(top,#fdfdfd,#eee);
				background-image: -moz-linear-gradient(top,#fdfdfd,#eee);
				background-image: -ms-linear-gradient(top,#fdfdfd,#eee);
				background-image: -o-linear-gradient(top,#fdfdfd,#eee);
				background-image: linear-gradient(top,#fdfdfd,#eee);
			}
			#siteNav ul li:first-child div { -moz-border-top-left-radius: 6px; -webkit-border-top-left-radius: 6px; border-top-left-radius: 6px; -moz-border-top-right-radius: 6px; -webkit-border-top-right-radius: 6px; border-top-right-radius: 6px; }
			#siteNav ul li:last-child div { -moz-border-bottom-left-radius: 6px; -webkit-border-bottom-left-radius: 6px; border-bottom-left-radius: 6px; -moz-border-bottom-right-radius: 6px; -webkit-border-bottom-right-radius: 6px; border-bottom-right-radius: 6px;	border-bottom:none; }
		
				#siteNav ul li a { font-size: 1.3em; line-height: 1.3em; }
	 
		#siteNav ul ul { float: none; display: none; position: relative !important; top: 0; padding: 0; border: none; border-bottom: 1px #bfc0bc solid; }

			#siteNav ul ul li a { font-size: 1.3em; line-height: 1.3em; width: inherit; } 


	.module.twothirds {width:100% !important;display:block !important;}
	.module.onethird {width:100% !important;display:block !important;}
	.module.onehalf {width:100% !important;display:block !important;}
	
	#loginStatusBar {display:none;}
	
	.mod_slideshow_next { height:32px !important;}
	.mod_slideshow_prev { height:32px !important;}
	.mod_slideshow_inplace { overflow:hidden; } 
	.mod_slideshow_inplace img { height:auto !important; }  /* Adjustment for slideshows to prevent distortion */

	
	#pageFooter #mLogout {display:none;}
	#pageFooter #mLogout a {color:navy; font-size:14px;} 

} /* close media query */